
Pre-Development - Bug #19889

FE - React - User Profile - got error when add new data

27 February 2024 09:58 AM - Hazimi Muhammad

Status: Feedback Start date: 27 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Go to User profile page -> click Add button -> fill the form -> click save button -> got error as screenshot

Expected:

Go to User profile page -> click Add button -> fill the form -> click save button -> got no error

History

#1 - 27 February 2024 11:11 AM - Hazimi Muhammad

- Assignee changed from Nityanantan Nityanantan to Zaid Haritsah

Need to check from BE side.

#2 - 01 March 2024 10:40 AM - Zaid Haritsah

- File redmine 19889.png added

- Assignee changed from Zaid Haritsah to Hazimi Muhammad

Already done checking with Hazimi and FE team on the issue. after multiple troubleshooting, the error seems not coming from backend. assigning

back to Hazimi

#3 - 04 March 2024 09:33 AM - Zaid Haritsah

- % Done changed from 0 to 10

#4 - 05 March 2024 02:54 PM - Hazimi Muhammad

- Status changed from New to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been test and now working

Go to User profile page -> click Add button -> fill the form -> click save button -> got no error

Files

WhatsApp Image 2024-02-27 at 9.53.41 AM.jpeg 115 KB 27 February 2024 Hazimi Muhammad

redmine 19889.png 87 KB 01 March 2024 Zaid Haritsah
